<?php 
function set_font_style(){
		//Headings font
		$all_font = get_field('headings_font','options');
        if(!isset($all_font['family'])){
            $all_font['family'] = 'Tahoma';
        }
		echo ' h1, h2, h3, h4, h5, h6{';
                echo 'font-family:  '.$all_font['family'].';';
            echo '} ';

            echo 'p.title{';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';

            echo ' p.post-title{';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';

            echo ' p.post-categoty{';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';

            echo ' .main-menu a{';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';

            echo ' .reply{';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';

            echo ' .loading{';
                echo 'font-family:  '.$all_font['family'].';';
             echo '} ';

            echo ' .services-elem p:first-of-type{';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';

            echo ' #newsletter input[type="text"]{';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';

            echo ' .slider-text p{';
                echo 'font-family:  '.$all_font['family'].';';
               echo '} ';

            echo ' .slide-btn.capitalize {';
                echo 'font-family:  '.$all_font['family'].';';
              echo '} ';
            echo '#blog-sidebar ul{';
                echo 'font-family:  '.$all_font['family'].';';
            echo '} ';

            echo ' @media (max-width: 979px){';
                echo ' .main-menu:before{';
                    echo 'font-family:  '.$all_font['family'].';';
                echo '} ';
            echo '} ';
			
		//Paragraphs font
		$paragraphs_font = get_field('paragraphs_font','options');
        if(!isset($paragraphs_font['family'])){
            $paragraphs_font['family'] = 'Tahoma';
        }
		echo ' .acc-inner-text{';
                echo 'font-family: '.$paragraphs_font['family'].' !important';
            echo '} ';

            echo ' .contact-txtbox{';
                echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';

            echo ' .contact-txtarea{';
                echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';

            echo ' .about-intro p{';
                echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';

            echo ' .contact-info-container .elem:last-child p{';
                echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';

            echo ' .services-elem p{';
                echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';

            echo ' p{';
                 echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';

            echo ' #blog-sidebar #searchform input[type="text"]{';
                 echo 'font-family: '.$paragraphs_font['family'].';';
             echo '} ';

            echo ' #blog-sidebar select.postform{';
                 echo 'font-family: '.$paragraphs_font['family'].';';
             echo '} ';

            echo ' #blog-sidebar select{';
                 echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';

            echo ' .desc{';
                 echo 'font-family: '.$paragraphs_font['family'].';';
            echo '} ';	
	}